@charset "utf-8";
/*          google fonts          */

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/



/*==============    books    ==============*/
.booksBox {
	padding: 160px 0 70px;
}
.booksBox .link {
	font-size: 2.2rem;
	text-align: center;
	padding: 20px 0;
}
.booksBox .link li {
	margin: 20px 0;
	border: 1px solid #030a45;
}
.booksBox .link li a {
	color: #030a45;
	display: block;
	padding: 20px 0;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.booksRight {
	width: 430px;
	line-height: 1.8;
}
.booksRight .title {
	
}
.booksRight .overview {
	padding-top: 20px;
	font-size: 2.2rem;
}


/*==============    試し読み    ==============*/
.trialtext {
	padding: 160px 0 100px;
	margin-top: -160px;
}

.TitleBox {
	position: relative;
}
.TitleBox .img {
	position: absolute;
	top: -20%;
	right: 9%;
}
.sampleBox .title {
	margin-bottom: 70px;
}
.sampleBox .title img {
width: 270px;
}
.sampleBox {
	line-height: 1.8;
}
.sampleBox .txt {
	font-size: 1.7rem;
}
.sampleBox .txt.mg01 {
	margin: 60px 0;
}
.sampleBox .txt.mg02 {
	margin: 40px 0;
}
.sampleBox .txt.mg03 {
	margin: 30px 0;
}
.sampleBox .txt.mgt01 {
	margin: 60px 0 0;
}
.page {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
}
.page li {
	background: #fff;
	border: 1px solid #02abb5;
	font-size: 1.8rem;
	border-radius: 100%;
	margin: 0 15px;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.page li.on {
	background: #02abb5;
}
.page li.on a {
	color: #fff;
}
.page li a {
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 28px;
	color: #02abb5;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.page li a:hover {
	text-decoration: none;
}
.sampleBox .line {
	border-bottom: 1px solid #02abb5;
	margin: 90px 0;
}

.ftBox {
	margin: 0 0 20px;
}
.sampleBox .txt.ftTxt01 {
	font-size: 2.0rem;
}
.sampleBox .txt.ftTxt02 {
	padding-top: 30px;
	font-size: 2.2rem;
}
.sampleBox .txt.ftTxt03 {
	font-size: 2.6rem;
}




/*==============    ギャラリー    ==============*/
.gallery {
	padding: 160px 0 160px;
	margin-top: -160px;
}
.galleryBox {
	width: 1200px;
	margin: 120px auto;
}
.galleryList ul {
	display: -webkit-flex;
	display: flex;
}
.galleryList ul li {
	padding: 0 3px;
}
.galleryImg {
	text-align: center;
	padding: 40px 0;
}
.galleryImg li {
	display: none;
}
.galleryImg li.on {
	display: block;
}
.galleryImg li p {
	font-size: 2.0rem;
	padding: 20px 0;
}
.galleryImg li img {
	border: 1px solid #44c5c7;
}

/*==============    応援イラスト    ==============*/

.staffartListBox {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: space-between;
}
.staffartListBox li {
	width: 180px;
}
.staffartListBox li p {
	text-align: center;
	padding: 5px 0 25px;
	font-size: 1.6rem;
}
.staffart {
	padding: 160px 0 160px;
	margin-top: -160px;
}
.staffartTxt {
	font-size: 1.6rem;
	padding: 0 0 60px;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */
	/*==============    books    ==============*/
	.booksBox {
		width: 90%;
		margin: auto;
		max-width: 500px;
	}
	.booksBox {
		padding: 60px 0 0;
	}
	.booksRight {
		width: 100%;
	}
	.booksLeft .img {
		width: 90%;
		margin: auto;
		padding-bottom: 30px;
		text-align: center;
	}
	.booksRight .titleBox {
		width: 90%;
		margin: auto;
	}
	.booksRight .titleBox img {
		width: 35%;
	}
	.booksRight .overview {
		width: 90%;
		margin: auto;
		padding-top: 10px;
		font-size: 1.6rem;
	}
	.booksBox .link {
		font-size: 1.2rem;
		text-align: center;
		padding: 20px 0;
		width: 70%;
		margin: auto;
	}
	.booksBox .link li {
		margin: 10px 0;
	}
	.booksBox .link li a {
		padding: 10px 0;
	}

	
	
/*==============    試し読み    ==============*/
	.trialtext {
		background: url(/books/mare/img/trialtext/trialtxet_sample_bg_sp.png);
		background-size: contain;
	}
	.trialtextTitle {
		background: url(/books/mare/img/trialtext/lowerTitle_bg_sp.jpg) no-repeat center;
		background-size: cover;
		-webkit-mask-image: url(/books/mare/img/mask/menu_sp.svg);
		mask-image: url(/books/mare/img/mask/menu_sp.svg);
		-webkit-mask-size: cover;
		mask-size: cover;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-position: bottom;
	}
	.TitleBox {
		width: 90%;
		margin: auto;
		max-width: 500px;
		padding: 46px 0 24vw;
	}
	.TitleBox .img {
		top: 24%;
		right: -4%;
		width: 76%;
	}
	.sampleBox {
		width: 90%;
		margin: auto;
		max-width: 500px;
		padding-top: 20px;
	}
	.sampleBox .title {
		margin-bottom: 40px;
	}
	.sampleBox .title img {
		width: 65%;
		max-width: 270px;
	}
	.sampleBox .txt {
		font-size: 1.5rem;
	}
	.sampleBox .txt.mg01 {
		margin: 50px 0;
	}
	.sampleBox .txt.mg02 {
		margin: 30px 0;
	}
	.sampleBox .txt.mg03 {
		margin: 20px 0;
	}
	.page {
		padding: 30px 0;
	}
	.page li {
		font-size: 2.0rem;
	}
	.page li a {
		line-height: 31px;
	}
	.sampleBox ruby[data-ruby] {
		position: relative;
	}
	.sampleBox ruby[data-ruby]::before {
		content: attr(data-ruby);
		position: absolute;
		left: -2em;
		top: -7px;
		right: -2em;
		text-align: center;
		font-size: .8rem;
	}
	.sampleBox rt {
		display: none;
	}
	
	.sampleBox .line {
		margin: 70px 0;
	}
	.ftBox {
		margin: 0 0 20px;
	}
	.sampleBox .txt.ftTxt01 {
		font-size: 1.7rem;
	}
	.sampleBox .txt.ftTxt02 {
		padding-top: 20px;
		font-size: 1.8rem;
	}
	.sampleBox .txt.ftTxt03 {
		font-size: 2.2rem;
	}
	

/*==============    ギャラリー    ==============*/
	.gallery {
		background: url(/books/mare/img/special/gallery/gallery_sample_bg_sp.png);
		background-size: contain;
	}
	.galleryTitle {
		background: url(/books/mare/img/special/gallery/lowerTitle_bg_sp.jpg) no-repeat center;
		background-size: cover;
		-webkit-mask-image: url(/books/mare/img/mask/menu_sp.svg);
		mask-image: url(/books/mare/img/mask/menu_sp.svg);
		-webkit-mask-size: cover;
		mask-size: cover;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-position: bottom;
	}
	
	.galleryTitle .TitleBox {
		padding: 39px 0 24vw;
	}
	.galleryTitle .TitleBox img {
		margin-left: -7px;
	}

	
	.galleryBox {
		width: 90%;
		max-width: 500px;
		margin: 60px auto;
	}
	.galleryImg li p {
		font-size: 1.6rem;
		padding: 10px 0;
	}
	.galleryImg {
		padding: 20px 0;
	}
	.galleryList ul {
		-webkit-justify-content: center;
		justify-content: center;
		margin-bottom: 10px;
	}
	.galleryList ul li {
		width: 85px;
	}
	
/*==============    応援イラスト    ==============*/
	.staffart {
		background: url(/books/mare/img/special/staffart/staffart_sample_bg_sp.png);
		background-size: contain;
	}
	.staffartTitle {
		background: url(/books/mare/img/special/staffart/lowerTitle_bg_sp.jpg) no-repeat center;
		background-size: cover;
		-webkit-mask-image: url(/books/mare/img/mask/menu_sp.svg);
		mask-image: url(/books/mare/img/mask/menu_sp.svg);
		-webkit-mask-size: cover;
		mask-size: cover;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-position: bottom;
	}
	
	.staffartTitle .TitleBox {
		padding: 39px 0 24vw;
	}
	.staffartTitle .TitleBox img {
		margin-left: -7px;
	}

	
	.staffartBox {
		width: 90%;
		max-width: 500px;
		margin: 60px auto;
	}
	
	.staffartListBox li {
		width: 48%;
	}
	.staffartListBox li p {
		padding: 0px 0 15px;
		font-size: 1.4rem;
	}
	.mfp-img-mobile .mfp-container {
		width: 85%;
	}
	button.mfp-arrow {
		width: 60px;
		height: 60px;
	}
	.mfp-arrow-left {
		left: -45px;
	}
	.mfp-arrow-right {
		right: -45px;
	}
	.mfp-arrow-left:before {
		top: 37%;
		left: 60%;
	}
	.mfp-arrow-right:before {
		top: 37%;
		left: 10%;
	}
	
	
	.staffartTxt {
		font-size: 1.4rem;
		padding: 0 0 30px;
	}

	
	
	
	

}

/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */
	
	.footerWrap {
		-webkit-mask-image: url(/books/mare/img/mask/bg01.svg);
		mask-image: url(/books/mare/img/mask/bg01.svg);
	}
	
	
	/*==============    books    ==============*/
	.booksBox {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
	}
	.booksLeft {
		padding-right: 85px;
	}
	.booksBox .link a:hover {
		opacity: .6;
		text-decoration: none;
	}

/*==============     試し読み    ==============*/
	.trialtext {
		background: url(/books/mare/img/trialtext/trialtxet_sample_bg.png);
		background-size: contain;
	}
	.trialtextTitle {
		background: url(/books/mare/img/trialtext/lowerTitle_bg_pc.jpg) no-repeat center;
		background-size: cover;
		-webkit-mask-image: url(/books/mare/img/mask/menu_pc.svg);
		mask-image: url(/books/mare/img/mask/menu_pc.svg);
		-webkit-mask-size: cover;
		mask-size: cover;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-position: bottom;
		mask-position: bottom;
	}
	.TitleBox {
		width: 1200px;
		margin: auto;
		padding: 60px 60px 88px;
	}
	
	.sampleBox {
		width: 1200px;
		margin: auto;
		padding: 90px 160px;
	}
	.page {
		width: 1200px;
		margin: auto;
	}
	.page li:hover {
		background: #02abb5;
	}
	.page li a:hover {
		color: #fff;
	}
	.booksLeft .img {
		max-width: 375px;
	}

	
/*==============    ギャラリー    ==============*/
	.gallery {
		background: url(/books/mare/img/special/gallery/gallery_sample_bg.png);
		background-size: 100% auto;
	}
	.galleryTitle {
		background: url(/books/mare/img/special/gallery/lowerTitle_bg_pc.jpg) no-repeat center;
		background-size: cover;
		-webkit-mask-image: url(/books/mare/img/mask/menu_pc.svg);
		mask-image: url(/books/mare/img/mask/menu_pc.svg);
		-webkit-mask-size: cover;
		mask-size: cover;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-position: bottom;
		mask-position: bottom;
	}
	.galleryList li {
		-webkit-transition: .3s ease-out;
		transition: .3s ease-out;
		cursor: pointer;
	}
	.galleryList li img {
		width: 86px;
	}
	.galleryList li:hover {
		opacity: .6;
	}
	.galleryList {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
	}

	
/*==============    応援イラスト    ==============*/
	.staffartTitle .TitleBox {
		padding: 48px 60px 88px;
	}
	.staffartTitle .TitleBox img {
		position: relative;
		left: -2px;
	}
	.staffart {
		background: url(/books/mare/img/special/staffart/staffart_sample_bg.png);
		background-size: 100% auto;
	}
	.staffartTitle {
		background: url(/books/mare/img/special/staffart/lowerTitle_bg_pc.jpg) no-repeat center;
		background-size: cover;
		-webkit-mask-image: url(/books/mare/img/mask/menu_pc.svg);
		mask-image: url(/books/mare/img/mask/menu_pc.svg);
		-webkit-mask-size: cover;
		mask-size: cover;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-position: bottom;
		mask-position: bottom;
	}
	.staffartBox {
		width: 1200px;
		margin: auto;
		padding: 90px 100px;
	}
	.staffartTxt {
		text-align: center;
	}
	
	
	
	
	
	
	
}















